WinCE 5.0 custom SDK



  • Hi!

    I want to compile Qt to WinCE 5.0 with MSVC2005, and it's working right with standard wince 5.0 sdk.

    Now I want to compile it with Pocket PC 2003 SDK, is it possible?

    I only saw a hint here: http://doc.qt.io/qt-4.8/windowsce-customization.html
    Which says:"This list may contain one or more SDKs not supported on Qt for Windows CE, e.g., Pocket PC 2003."
    So I guess it's not possible, but didn't found any official source about it.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.